Subject: bug#59611: msdos.texi uses some obsolete function names

From: Stefan Kangas <[email-masked]>
Date: Sat, 26 Nov 2022 07:59:07 -0800

Juanma Barranquero <[email-masked]> writes:

> msdos.texi refers to the w32-(add|remove)-untranslated-filesystem functions
> by their obsolete, non w32- name.
>
> OK to install this patch, or were the old names kept in the manual for some
> reason?

BTW, it's generally uncontroversial to replace obsolete names in our
documentation with their new ones.

I've fixed quite a few such documentation bugs, and in all cases I've
seen so far, it was a just an oversight/mistake that the old names were
kept.